/* CSS Document */
@charset "utf-8";
/*************************
 main
**************************/
#itemMain{
    background-image: url(.././img/bg_main.png);
    background-size: cover;
    background-repeat: no-repeat;
}

                            
.itemArea {
    background-image: url(../img/bg_item01.png);
}


#itemMain #itemMainWrap #textArea {
	width: 38%;
	padding: 70px 20px 0px;
	box-sizing: border-box;
	/*background-color: rgba(0,0,0,0.5);*/
	background-color: none;
	color: #FFF;
	margin: 75px 0px;
}
#itemMain #itemMainWrap #textArea h2 {
	font-weight: bold;
	font-size: 4.4em;
	line-height: 1.1em;
}




.itemArea,
.itemArea_roox {
	background-color: #fff;
	color: #000;
}

.itemArea .itemAreaWrap ul.itemlist_roox {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.itemArea .itemAreaWrap ul.itemlist_roox03 {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: start;
	justify-content: start;
}

.itemArea .itemAreaWrap ul.itemlist_roox02 {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: start;
	justify-content: start;
}

.itemArea .itemAreaWrap ul.itemlist_roox li {
	width: 50%;
	margin-bottom: 40px;
}
.itemArea .itemAreaWrap ul.itemlist_roox li img {
	display: block;
	width: 100%;
}

.itemArea .itemAreaWrap ul.itemlist_roox02 li {
	width: 33.1%;
	margin-bottom: 1px;
	margin-right: 1px;
}
.itemArea .itemAreaWrap ul.itemlist_roox02 li:nth-of-type(3n) {
	margin-right: 0px;
}
.itemArea .itemAreaWrap ul.itemlist_roox02 li img {
	display: block;
	width: 100%;
}
.itemArea .itemAreaWrap ul.itemlist_roox02 li img {
	height: 240px;
	object-fit: cover;
}


.itemArea .itemAreaWrap ul.itemlist_roox03 li {
	width: 25%;
	margin-bottom: 1px;
}
.itemArea .itemAreaWrap ul.itemlist_roox03 li:nth-of-type(3n) {
	margin-right: 0px;
}
.itemArea .itemAreaWrap ul.itemlist_roox03 li img {
	display: block;
	width: 100%;
}




.tb_001 {
	width: 100%;
}
.tb_001 th {
	background-color: #E5E3D9;
	font-weight: bold;
}
/*.tb_001 tr:nth-child(3) th,
.tb_001 tr:nth-child(4) th,
.tb_001 tr:nth-child(7) th,
.tb_001 tr:nth-child(8) th {
	background-color: #eee;
}*/
.tb_001 th,
.tb_001 td {
	box-sizing: border-box;
	padding: 20px;
	border: 1px solid #CBC7B6;
	color: #000;
	text-align: left;
	vertical-align: middle;
}
.tb_001 td {
	padding: 20px 40px;
}








